Welcome to Geeklog Tuesday, April 25 2017 @ 02:17 pm EDT

PHP Support for the next version of Geeklog

1/3: Which PHP version are you on?

PHP 5.2.x 3 (5.77%)
PHP 5.3.x 5 (9.62%)
PHP 5.4.x 8 (15.38%)
PHP 5.5.x 5 (9.62%)
PHP 5.6.x 12 (23.08%)
PHP 7.0.x 18 (34.62%)
Don't know / other 1 (1.92%)

2/3: Can you upgrade to a higher version of PHP?

PHP 5.5.x 1 (1.92%)
PHP 5.6.x 2 (3.85%)
PHP 7.0.x 11 (21.15%)
I can't upgrade yet. 17 (32.69%)
I am already at PHP 5.5.x and cannot upgrade further yet. 2 (3.85%)
I am already at PHP 5.6.x and cannot upgrade further yet. 3 (5.77%)
I am at PHP 7.0.x already. 12 (23.08%)
Don't know / other 4 (7.69%)

3/3: What should the next version of Geeklog's minimum PHP version be?

Keep it the same at PHP 5.2.0 4 (7.69%)
PHP 5.3.x 5 (9.62%)
PHP 5.4.x 7 (13.46%)
PHP 5.5.x 4 (7.69%)
PHP 5.6.x 22 (42.31%)
Don't know / other 10 (19.23%)
Other polls | 52 voters | 0 comments